/*------------------------------------------------------------------
Owi Design
--------------------------------------------------------------------
Project:	Balrothery Pharmacy
Version:	1
Created: 	2016
Page: All Pages
-------------------------------------------------------------------*/

body {
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
    font-weight: 400;
	margin:0px;
	padding:0px;
	background:#ffffff;
	color:#0F0E14;
}

img {
	display:block;
	width:100%;
	height:auto;
}

p {
    margin:0px;
}

a {
	text-decoration: none;
	color:#00B04C;
}

a:hover, a:focus,
a:active {
	color:#CCCCCC;
}

.no-padding {
	padding:0px;
}

.btn-holder {
	float:left;
	width:100%;
	text-align: center;
}

.btn {
    font-size: 14px;
    font-weight: 600;
    padding:13px 31px;
    text-align: center;
    text-transform: uppercase;
    -webkit-border-radius: 0;
	border-radius: 0;
	border:none;
}

.btn strong {
    font-weight:800;
}

.btn-primary {
    background:#00B04C;
    color:#ffffff;
}

.btn-primary:hover, 
.btn-primary:focus,
.btn-primary:active {
    background:#000000;
    color:#ffffff;
}

.btn-default {
    padding:11px 27px;
    background:none;
    color:#ffffff;
    border:2px solid #ffffff;
}

.btn-default:hover, 
.btn-default:focus,
.btn-default:active {
    background:#ffffff;
    color:#000000;
    border:2px solid #ffffff;
}


.form-control{
    height: 46px;
    border:none;
    -webkit-border-radius: 0;
    border-radius: 0;
}

.container {
    max-width: 1150px;
    width:100%;
	position:relative;
	margin:0px auto;
}


/* jQuery FlexSlider v2.6.2*/
 .flex-container a:hover,.flex-slider a:hover{outline:0}.flex-control-nav,.flex-direction-nav,.slides,.slides>li{margin:0;padding:0;list-style:none}.flex-pauseplay span{text-transform:capitalize}.flexslider{padding:0;margin:0 0 60px;background:#fff;border:4px solid #fff;position:relative;zoom:1}.flexslider .slides>li{display:none;-webkit-backface-visibility:hidden}.flexslider .slides:after{content:"\0020";display:block;clear:both;visibility:hidden;line-height:0;height:0}html[xmlns] .flexslider .slides{display:block}* html .flexslider .slides{height:1%}.no-js .flexslider .slides>li:first-child{display:block}.flexslider .slides{zoom:1}.flexslider .slides img{width:100%;display:block;height:auto;-moz-user-select:none}.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}.loading .flex-viewport{max-height:300px}.carousel li{margin-right:5px}.flex-direction-nav a{text-decoration:none;display:block;width:40px;height:40px;margin:-20px 0 0;position:absolute;top:50%;z-index:10;overflow:hidden;opacity:0;cursor:pointer;color:rgba(0,0,0,.8);text-shadow:1px 1px 0 rgba(255,255,255,.3);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}.flex-direction-nav a:before{font-family:fontello;font-size:22x;display:inline-block;color:#fff}.flex-direction-nav a.flex-next:before{content:'\f006'}.flex-direction-nav a.flex-prev:before{content:'\f007'}.flex-direction-nav .flex-prev{left:-50px}.flex-direction-nav .flex-next{right:-50px;text-align:right}.flexslider:hover .flex-direction-nav .flex-prev{opacity:.7;left:10px}.flexslider:hover .flex-direction-nav .flex-prev:hover{opacity:1}.flexslider:hover .flex-direction-nav .flex-next{opacity:.7;right:10px}.flexslider:hover .flex-direction-nav .flex-next:hover{opacity:1}.flex-direction-nav .flex-disabled{opacity:0!important;filter:alpha(opacity=0);cursor:default;z-index:-1}.flex-pauseplay a{display:block;width:20px;height:20px;position:absolute;bottom:5px;left:10px;opacity:.8;z-index:10;overflow:hidden;cursor:pointer;color:#000}.flex-pauseplay a:before{font-family:fontello;font-size:20px;display:inline-block;content:'\f004'}.flex-pauseplay a:hover{opacity:1}.flex-pauseplay a.flex-play:before{content:'\f003'}.flex-control-nav{width:100%;position:absolute;bottom:40px;z-index:100;text-align:center}.flex-control-nav li{margin:0 4px;display:inline-block;zoom:1}.flex-control-paging li a{width:14px;height:14px;display:block;background:#fff;cursor:pointer;text-indent:-9999px;-webkit-box-shadow:inset 0 0 3px rgba(0,0,0,.3);-moz-box-shadow:inset 0 0 3px rgba(0,0,0,.3);-o-box-shadow:inset 0 0 3px rgba(0,0,0,.3);box-shadow:inset 0 0 3px rgba(0,0,0,.3);-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px}.flex-control-paging li a.flex-active,.flex-control-paging li a:hover{background:#5EBA24}.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden}.flex-control-thumbs li{width:25%;float:left;margin:0}.flex-control-thumbs img{width:100%;height:auto;display:block;opacity:.7;cursor:pointer;-moz-user-select:none;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease}.flex-control-thumbs img:hover{opacity:1}.flex-control-thumbs .flex-active{opacity:1;cursor:default}@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:10px}.flex-direction-nav .flex-next{opacity:1;right:10px}}


/* Header */
header {
	float:left;
	width:100%;
	position:fixed;
	top:0px;
	left:0px;
	z-index: 9999;
	background:#ffffff;
    border-bottom: 4px solid #00B04C;
}

.header_top {
    float:left;
    width:100%;
    background:#3F444E;
    padding:0px;
}

.header_top_lists {
    float:left;
    width:100%;
    list-style: none;
    margin:0px;
    padding:0px;
}

.header_top_lists_padding {
    padding:10px 0px;
}

.header_top_lists li {
    float:left;
    margin-right:10px;
}

.header_top_lists li.header_top_lists_tel {
    width: 100%;
}

.header_top_lists li a{
    float:left;
    width: 100%;
    color:#cccccc;
    text-decoration: none;
}

.header_top_lists li a:hover{
    color:#ffffff;
}

.header_top_lists li.header_top_lists_tel a {
    background: #00B04C;
    color: #ffffff;
    float: right;
    font-size: 18px;
    font-family: "Montserrat",Arial,serif;
    font-weight:400;
    padding: 7px 17px;
    text-align: right;
    width: auto;
}

.header_bottom {
    float:left;
    width:100%;
    margin:0px;
    position: relative;
}

/* Logo */
.logo{
	float: left;
    height: auto;
    margin:10px 0px;
    padding:5px 0px;
    position: absolute;
    width:312px;
}

/* Primary Nav */
.navbar {
    padding:0px;
    margin: 0px;
    border:none;
}

.navbar-nav {
	float:right;
}

.navbar-nav .nav-item {
    float: left;
    margin:0px !important;
    padding:0px;
}

.navbar-nav .nav-link {
	color: #242424;
    float: left;
    font-size: 13px;
    font-weight:400;
    padding:22px 20px;
    border-left:1px solid #eeeeee;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.navbar-nav .extra-link {
	float:left;
	width:100%;
	margin-left: 10px;
	box-shadow: -1px 0 0 rgba(255, 255, 255, 0.1);
        -webkit-transition: box-shadow 0s ease-out;
                transition: box-shadow 0s ease-out;
}

.header_fixed .navbar-nav .extra-link {
	color:#999999;
	box-shadow: -1px 0 0 rgba(0, 0, 0, 0.1);
}

.navbar-nav .extra-link .nav-link {
    color: #00B04C;
    font-size: 16px;
    line-height: 19px;
}

.navbar-nav .nav-link span {
	float: left;
    font-size: 175%;
    line-height: 28px;
    text-align: center;
    width: 100%;
}

.navbar-nav .nav-link:hover,
.navbar-nav li.active .nav-link,
.navbar-nav .nav-link:focus {
	color:#00B04C;
	background: none;
}

.navbar-nav .nav-link:hover span.arrow,
.navbar-nav li.active .nav-link span.arrow,
.navbar-nav .nav-link:focus span.arrow{
    border-bottom: 10px solid #00B04C;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    bottom: 0;
    height: 0;
    left: 40%;
    position: absolute;
    width: 0;
}

/*Mobile Menu*/
.mobile_primary_menu{
	display: none;
}

a.slicknav_btn {
    cursor: pointer;
    display: block;
    height: 45px;
  	position: absolute;
    right: 10px;
    top: 30px;
    width: 40px;
    z-index:9999;
 }

 a.slicknav_btn span, 
 a.slicknav_btn span:before, 
 a.slicknav_btn span:after {
    cursor: pointer;
    border-radius: 1px;
    height: 2px;
    width: 25px;
    background: #848484;
    position: absolute;
    display: block;
    content: '';
}

a.slicknav_btn span:before {
   top: -7px;
}

a.slicknav_btn span:after {
    bottom: -7px;
}

a.slicknav_btn span, 
a.slicknav_btn span:before, 
a.slicknav_btn span:after {
-webkit-transition: all 500ms ease-in-out;
-moz-transition: all 500ms ease-in-out;
-ms-transition: all 500ms ease-in-out;
-o-transition: all 500ms ease-in-out;
transition: all 500ms ease-in-out;
}

a.slicknav_btn.slicknav_open span {
    background-color: transparent;
}

a.slicknav_btn.slicknav_open span:before,
a.slicknav_btn.slicknav_open span:after {
    top: 0;
}

a.slicknav_btn.slicknav_open span:before {
    transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

a.slicknav_btn.slicknav_open span:after {
    transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

a.slicknav_btn.slicknav_open span.slicknav_menutxt {
	display: none !important;
}

.slicknav_nav {
	background: #ffffff;
    float: left;
    margin: 0;
    padding:0px;
    position: relative;
    top:15px;
    list-style: none;
    width: 100%;
}

.slicknav_nav li, .slicknav_nav li a {
    float: left;
    width: 100%;
}

.slicknav_nav li a {
    color:#848484;
    float: left;
    font-size: 13px;
    font-weight: 400;
    padding:12px 20px;
    border-bottom:1px solid #f5f5f5;
    text-transform: uppercase;
    width: 100%;
    text-decoration:none;
}

.slicknav_nav li.active a,
.slicknav_nav li a:hover{
    color:#00B04C;
}

/* Header image */
.header-image {
	position:relative;
	float:left;
    width:100%;
    padding:0px;
    margin:0px;
    border:none;
    overflow:hidden;
}

.header-image, .header-image ul li {
    height:100vh;
}

.header-secimage, 
.header-secimage ul li {
    height:70vh;
}


.flex-direction-nav a {
	-webkit-border-radius: 50%;
	border-radius:50%;
	border: 2px solid #ffffff;
    color: #ffffff;
    float: left;
    font-size: 18px;
    height: 46px;
    margin-right: 10px;
    padding:7px 17px;
    text-align: center;
    width: 46px;
}

.flex-caption {
    position:absolute;
    bottom:26%;
    width:100%;
}


.flex-caption .flex-caption-heading {
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	text-align:left;
	font-family: "Montserrat",Arial,serif;
    font-weight: 700;
    font-size: 48px;
    color:#ffffff;
    text-shadow: 1px 1px 1px #222222;
    text-transform: uppercase;
}

.header-secimage .flex-caption .flex-caption-heading {
    text-align: center;
    font-size: 36px;
}

.flex-caption .flex-caption-text {
	float:left;
	width:60%;
	margin:20px 0px;
	padding:0px;
	text-align:left;
    font-weight:400;
    text-shadow: 1px 1px 1px #222222;
    font-size:24px;
    color:#ffffff;
}

.header-secimage .flex-caption .flex-caption-text {
    text-align: center;
    font-size: 18px;
    width: 100%;
}

.jarallax video {
    width: 100% !important;
    height:auto !important;
    margin:0px !important;
}

/* About Panel */
.about_panel {
    float:left;
    width:100%;
    padding:40px 0px;
}

.about_panel h1 {
    color: #717171;
    float: left;
    font-family: "Montserrat",Arial,serif;
    font-size: 26px;
    font-weight: 600;
    margin: 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.about_panel h1::after {
    background:#00B04C;
    content: " ";
    display: block;
    height: 2px;
    margin: 20px auto;
    opacity: 0.6;
    width: 80px;
}

.about_panel_contents {
    float:left;
    width:100%;
    margin:10px 0px;
    color: #717171;
    font-size: 14px;
    font-weight: 300;
    line-height: 30px;
    text-align: center;
}

/* Service Panel */
.services_panel {
    float:left;
    width:100%;
    margin:0px 0px 40px 0px;
    padding:0px;
}

.services_panel_item {
    float:left;
    width:100%;
    margin:0px;
    position: relative;
}

.services_panel_item_hover {
    position: absolute;
    padding: 20px;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 2;
    -webkit-transition: all 0.3s ease-in-out 0s;
            transition: all 0.3s ease-in-out 0s;
}

.services_panel_item:hover .services_panel_item_hover {
    background: rgba(11, 125, 63, 0.6);
}

.services_panel_item h2.title {
    position: absolute;
    bottom: 0px;
    left:0px;
    width:100%;
    padding:15px;
    margin: 0px;
    text-align:center;
    background: #00B04C;
    color:#ffffff;
    font-family: "Montserrat",Arial,serif;
    font-weight: 400;
    text-transform:uppercase;
    font-size: 16px;
    z-index: 200;
}

.services_panel_item h2.title .arrow {
    border-bottom: 16px solid #00B04C;
    border-left: 16px solid transparent;
    border-right: 16px solid transparent;
    height: 0;
    left: 43%;
    position: absolute;
    top: -16px;
    width: 0;
}

/* Service 2 Panel */
.service2-panel {
    float:left;
    width:100%;
    margin:0px;
    padding:40px 0px;
    background:#cccccc; 
}

/* Testimonial Panel */
.testimonial_panel {
    float:left;
    width:100%;
    padding:40px 0px;
}

.testimonial_panel h1 {
    color: #717171;
    float: left;
    font-family: "Montserrat",Arial,serif;
    font-size: 26px;
    font-weight: 600;
    margin: 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}

.testimonial_panel h1::after {
    background:#00B04C;
    content: " ";
    display: block;
    height: 2px;
    margin: 20px auto;
    opacity: 0.6;
    width: 80px;
}

.testimonial_panel_contents {
    float:left;
    width:100%;
    margin:10px 0px;
    color: #717171;
    font-size: 14px;
    font-weight: 300;
    line-height: 30px;
    text-align: center;
}

.testimonial_panel_author {
    margin:0px auto;
    text-align: center;
    width:220px;
}

.testimonial_panel_icon {
    float:left;
    width:60px;
    height:60px;
    background:#00B04C;
    color:#ffffff;
    font-size: 28px;
    padding:8px;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

.testimonial_panel_author_info{
    float:left;
    width:140px;
    margin:10px;
    font-size: 14px;
    font-weight:400;
    color: #717171;
}

.testimonial_panel_author_info h5 {
    color: #717171;
    float: left;
    font-weight: 600;
    font-size:15px;
    margin:5px 0px;
    padding: 0;
    text-align: center;
    width: 100%;
}


/* Line Divider */
.line, .divider{
	float:left;
	width:100%;
}

.divider {
	background:#999999;
	height:1px;
	margin-bottom:26px;
}

/* Scroll to top */
.scroll-top {
	float:right;
	margin:0px;
}

.scroll-top-item {
	border: 2px solid #999999;
    border-radius: 50%;
    color: #999999;
    font-size: 189%;
    height: 46px;
    line-height: 33px;
    padding: 3px;
    margin: 0px auto;
    text-align: center;
    display: block;
    width: 46px;
}

.scroll-top-item:hover, 
.scroll-top-item:focus {
	border-color:#00B04C;
    color:#00B04C;
}


/* Footer */
footer {
	float:left;
	width:100%;
	margin:0px;
	padding:30px 0px;
	background:#3F444E;
}

.footer-logo {
	float:left;
	width:260px;
}

.widget, .widget h6,
.widget .summary {
	float:left;
	width:100%;
	margin:0px;
	padding:0px;
	color: #cccccc;
    font-size: 14px;
}
.widget h6 {
	margin:20px 0px;
	color: #ffffff;
    font-size:18px;
    font-family: "Montserrat",Arial,serif;
    font-weight:400;
    text-align:left;
    text-transform: uppercase;
}

/*Social Icons*/
.social-icons {
    list-style: none;
    padding: 0;
    margin:20px 0px 0px 0px;
    float:left;
}

.social-icons > li {
    display: inline-block;
    float: left;
}

.social-icons > li > a {
    background:#97999C;
    display: block;
    margin: 0 8px 8px 0;
    text-align: center;
    line-height: 32px;
    font-size: 14px;
    height: 32px;
    width: 32px;
    color: #ffffff;
}

.social-icons > li > a:hover,
.social-icons > li > a:focus {
    background: #00B04C;
    color: #ffffff;
}

/* Twitter Feed Widget */

.twitter-feed ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.twitter-feed ul li:before {
    position: relative;
    top: 6px;
    float: left;
    display: inline-block;
    content: '\e807';
    font-family: 'fontello';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size: 13px;
}

.twitter-feed .user,
.twitter-feed .timePosted,
.twitter-feed .interact {
    display: none;
}

.twitter-feed p {
    position: relative;
    padding-left: 20px;
}

/* CopyRight*/
.copyright {
    float:left;
    width:100%;
    margin:40px 0px 20px 0px;
    padding:20px 0px;
    border-top: 1px solid #939598;
    color:#cccccc;
    font-size: 14px;
}

/* Newsletter*/
.newsletter_form {
    float:left;
    width:100%;
    margin: 20px 0px;
}

.newsletter_form .form-control, 
.newsletter_form .btn{
    height:46px;
}

.newsletter_form .btn{
    padding:13px 22px;
}

/*Google Map*/
.google_map {
    float: left;
    margin:60px 0px 0px 0px;
    min-height:70vh;
    padding: 0;
    width: 100%;
}

/* Map Maker */ 
.google_map_marker {
    float:left;
    width:100%;
    max-width: 230px;
    margin:0px;
    padding:0px;
}

.google_map_marker .info_title {
    float:left;
    width:100%;
    margin:0px;
    padding:0px;
    color:#00B04C;
    font-size: 16px;
    font-weight:600;
}

.google_map_marker .info_item {
    float:left;
    width:100%;
    margin:0px;
    padding:0px;
    color:#3F444E;
    font-size: 13px;
    font-weight:400;
}

/* Contact Page */ 
.contact_page {
    float:left;
    width:100%;
    margin:30px 0px;
}

.contact_page h1, .contact_page h4 {
    color: #717171;
    float: left;
    font-family: "Montserrat",Arial,serif;
    font-size: 26px;
    font-weight: 600;
    margin: 0;
    padding: 0;
    text-align:left;
    text-transform: uppercase;
    width: 100%;
}

.contact_page h4 {
    font-size:18px;
}

.contact_page h1::after, .contact_page h4::after {
    background: #00b04c none repeat scroll 0 0;
    content: " ";
    display: block;
    height: 2px;
    margin: 20px 0px;
    opacity: 0.6;
    width: 80px;
}

.contact_page_item {
    color: #717171;
    float: left;
    font-size: 14px;
    font-weight: 300;
    line-height: 30px;
    margin: 10px 0;
    text-align:left;
    width: 100%;
}

/* Contact Info */ 
.contact_info {
    float:left;
    width:100%;
    margin:10px 0px 0px 0px;
    padding:0px;
}

.contact_info .summary{
    color: #717171;
    float: left;
    font-size: 14px;
    font-weight: 300;
    line-height: 30px;
    margin: 10px 0;
    text-align:left;
    width: 100%;
}

#contact-form {
    float: left;
    margin: 0;
    padding:0px;
    width: 100%;
}

/* Forms*/

.form-control {
    border: 2px solid #eee;
    border-radius: 2px;
    box-shadow: none;
    color: #999999;
    height: 39px;
    font-size: 14px;
}

.form-control:focus {
    border-color: #0B7D3F;
    box-shadow: none;
}

.form-control.error {
    border-color: #df1010;
    background:url("../images/error.png") 96% center no-repeat;
}

.form-control.valid {
    border-color:#0B7D3F;
}

label.error {
    display: none !important
}

#pError {
    float:left;
    width:100%;
    margin:0px;
    margin: 10px 0px;
    font-size:18px;
    font-weight: 500;
    text-align: center;
}

#pError .error {
    color:#df1010;
}

#pError .success {
    color:#0B7D3F;
}

/*Tables*/
table {
    float:left;
    width:100% !important;
    margin:0px;
    padding:0px;
} 

table tr th, table tr td {
    border-top: 1px solid #000000;
    padding: 10px !important;
}

@media screen and (max-width: 767px) {
    .table-responsive {
        border: 0;
        margin-bottom: 0;
    }
}


/* RESPONSIVE STYLE */
/* Below are responsive break points for ICEP Europe*/
@media(max-width:1200px) {
}

@media(max-width:990px) {
	.navbar-nav, .header_top {
		display: none;
	}

	.mobile_primary_menu{
		display: block;
	}
	header {
		height:65px;
	}

	.logo {
		width: 300px;
	}

	.flex-caption .flex-caption-heading{
        font-size:240%;
    } 

    .flex-caption .flex-caption-text{
		font-size:110%;
	}
}

@media(max-width:767px) {

    .header-image, .header-image ul li {
        height:340px;
    }

    .jarallax video {
        width: auto !important;
    }

    .flex-caption {
        bottom: 15%;
    }

    .flex-caption .flex-caption-heading{
        font-size:180%;
    } 

    .flex-caption .flex-caption-text{
        font-size:110%;
        margin:10px 0px;
    }

    .services_panel_item {
        margin-bottom:20px;
    }

}

@media(max-width:600px) { 
    .logo {
        width: 250px;
        margin:14px 0px 0px 0px;
    }

    .flex-caption .flex-caption-heading {
        font-size: 150%;
    }
}